Class | RSS::Rss::Channel::SkipHours::Hour
In: | rss/0.9.rb
Parent: | Element

### Methods

content= new

### Included Modules

RSS09

### Public Class methods

new(content=nil)

[Source]

    # File rss/0.9.rb, line 315
              def initialize(content=nil)
                super()
                @content = content
              end

### Public Instance methods

content=(value)

[Source]

    # File rss/0.9.rb, line 321
              def content=(value)
                @content = value.to_i
              end

[Validate]